Subject: Re: [PATCHv3 0/5] net: rfkill: gpio: cleanup and a few new acpi ids

From: Johannes Berg <[email-masked]>
Date: Fri, 11 Apr 2014 09:26:13 +0200

On Wed, 2014-04-09 at 09:32 -0600, Stephen Warren wrote:

> > Stephen! Are you expecting any changes to board-paz00.c in this kernel
> > cycle? If not, I think it would be easiest if Johannes, you take the
> > whole set. What do you guys think?
> 
> I can't predict the future, but the chances are pretty slim - that file
> is pretty tiny and doesn't have much churn.
> 
> The best approach is to put this series in its own topic branch. Then,
> if any conflict does come up, I can simply merge the branch into the
> Tegra treee and apply the conflicting patches on top.

Ok, I'll do that. Shout now if you don't want these patches merged :)

johannes